import sys, os

os.environ['OAUTHLIB_INSECURE_TRANSPORT'] = '1'
wsgi_path = os.path.dirname(os.path.abspath(__file__))
proj_path = os.path.dirname(wsgi_path)
venv_path = os.path.join(proj_path, "venv\Lib\site-packages")
if wsgi_path not in sys.path:
    sys.path.append(wsgi_path)

if venv_path not in sys.path:
    sys.path.append(venv_path)

from app import app

application = app
